@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


body {
  /*   background-color: #777;
 */

  margin: 0;
  padding: 60px 0 0 0;

  background: url(../img/fondo600_CUPVER.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

#page {
  margin: -40px;
  width: 100%;
}

#header {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 30px 20px;
    background-color: #6C8C3D ;
    /* font-size: 50px; */
    font-weight: bold;
    
  font-size: 06vh;
    color:#585858;
    text-align: left;
    
    /*-webkit-text-stroke: 1px black;*/
    /*font-family: 'Open Sans', sans-serif;*/
     font-family: "bahnschrift";
}


/*titulo*/
.funda {
    position: fixed;
    top: 0;
     margin-top: -12px;
    width: 100%;
    padding: 10px 20px;
   
    /* font-size: 50px; */
    font-weight: bold;
    
  font-size: 50px;
    color:#585858;
    text-align: left;
    
    /*-webkit-text-stroke: 1px black;*/
    /*font-family: 'Open Sans', sans-serif;*/
     font-family: "bahnschrift";
}

#content {
  height: 100%;
  overflow: auto;
  padding: 0% 1% 0% 1%;
  width: 98%;
}

/* galeria fesponsia */


div.gallery {
  border: 1px solid #73AD21;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 80%;
  height: auto;
}

div.desc {
  padding: 15px;
  font-size: 15px;
  text-align: center;
  color: #6C8C3D;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
}

* {
  box-sizing: border-box;
  padding: 20px;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;


  background-color: rgb(255, 255, 255, 0.8);
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


/* flotante */


.padre {
  position: fixed;
  bottom: 120px;
  right: 720px;
  width: 45px;
  height: 45px;

  /*background:#73AD20;*/
  border-radius: 50%;
  /*border: 1px solid #73AD21;*/
  z-index: 3;
  text-align: center;
  cursor: pointer;

}





.letratitulo {


  font-size: 50px;
  font-family: 'Open Sans', sans-serif;

}